[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.MonitorCount

The number of available Monitors.

## Declaration

Source position: forms.pp line 1300

`public property TScreen.MonitorCount : Integer read GetMonitorCount;`

## Description

MonitorCount is a read-only Integer property with the number of TMonitor instances stored in the Monitors property. Reading value for the property causes the UpdateMonitors method to be called when Monitors is empty. The property value is redirected to the Count property in Monitors.

Use Monitors to access a TMonitor instance by its ordinal position in the list.

## See also

TScreen.Monitors |  | Provides indexed access to the available monitors in the class instance.